<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />

        <Red ImeId="Sifra_OE" Naslov="Org.ed" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="nom" Naslov="Kat.Broj" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="edmera" Naslov="Ed" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ProcOsn" Naslov="Tar." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="0.##" />
        <Red ImeId="cKolicina" Naslov="Koli~ina" 
			Formula="Vlez - Izlez" Sirina="10" DaliSuma="D" KojTip="N" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
